#ajax_contact_window {
	width: 460px;
	height: 290px;
	min-width: 460px;
	min-height: 290px;
	padding: 4px 4px 6px 4px;
	background-color: #FFFFFF;
	color: #000000;
	margin: 40px 8px 40px 8px;
	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	border-top-right-radius: 3px;
}

#ajax_contact_window_box {

}

#ajax_contact_window_content {
	width: 100%;
	height: 100%;
}

#ajax_contact_window_mask {
	background-color: #000000;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.ajax_contact_tab_contact_content {
	font-size: 12px;
	padding-top: 8px;
}

.ajax_contact_tab_contact_content input,
.ajax_contact_tab_contact_content textarea {
	border-color: #888888;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
    margin: 0px;
}

.ajax_contact_tab_contact_content input.ajax_contact_input_error,
.ajax_contact_tab_contact_content textarea.ajax_contact_input_error {
	border-color: #FF0000;
	border-width: 3px;
}

.ajax_contact_tab_contact_content input {
    line-height: 16px;
}

.ajax_contact_tab_contact_content textarea {
    
}

.ajax_contact_input_name,
.ajax_contact_input_email,
.ajax_contact_input_msg {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

.ajax_contact_input_msg {
	height: 125px;
	min-height: 125px;
	max-height: 125px;
}

.ajax_contact_tab_contact_content table {
	width: 100%;
}

.ajax_contact_tab_contact_content table td {
	padding: 0px;
}

.ajax_contact_tab_contact_content table td.ajax_contact_left_td {
	height: 26px;
    padding-right: 4px;
    padding-top: 6px;
    vertical-align: top;
    width: 1%;
}

.ajax_contact_loading_init {
	text-align: center;
	position: absolute;
	bottom: 50%;
	width: 99%;
}

.ajax_contact_tab_contact,
.ajax_contact_tab_chat,
.ajax_contact_tab_mailinglist {
	background-color: #CCCCCC;
	width : 75px;
	position: absolute;
	line-height: 34px;
	text-align: center;
    top: -38px;
    color: #000000;
    cursor: pointer;
    border-top-right-radius: 3px;
    border-top-left-radius: 3px;
}

.ajax_contact_tab_contact:hover,
.ajax_contact_tab_chat:hover,
.ajax_contact_tab_mailinglist:hover {
	background-color: #AAAAAA;
}

.ajax_contact_tab_contact {
	left: -4px;
}

.ajax_contact_tab_mailinglist {
	left: 71px;
}

.ajax_contact_tab_chat {
	left: 146px;
}

.ajax_contact_tab_contact.tab_selected,
.ajax_contact_tab_chat.tab_selected,
.ajax_contact_tab_mailinglist.tab_selected {
	background-color: #FFFFFF;
	color: #000000;
	cursor: default;
}

.ajax_contact_tab_contact.tab_selected:hover,
.ajax_contact_tab_chat.tab_selected:hover,
.ajax_contact_tab_mailinglist.tab_selected:hover {
	background-color: #FFFFFF;
}

.ajax_contact_clearing {
	clear: both;
}

.ajax_contact_send_button {
	background-image: url("../../../../core/img/background.png");
    background-position: -1080px -875px;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 105px;
}

.ajax_contact_send_button a {
	display: block;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
}

.ajax_contact_input_cid {
	width: 100px;
}

.ajax_contact_input_cid_info {
	font-size: 10px;
	margin-left: 2px;
}

.ajax_contact_tab_contact_content input,
.ajax_contact_tab_contact_content select,
.ajax_contact_tab_contact_content textarea {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  resize: none;
}

.ajax_contact_send_button_td {
	width: 1%;
}

.ajax_contact_send_loading_img_td {
	width: 1%;
}

.ajax_contact_send_loading_img img {
    height: 18px;
    width: 18px;
}

.ajax_contact_send_msg {
	text-align: right;
}

.ajax_contact_send_msg.ajax_contact_input_error {
	color: #FF0000;
}

.ajax_contact_send_table {
    bottom: 0px;
    position: absolute;
    right: 0px;
}

.ajax_contact_tab_sending_layer {
    background-color: #FFFFFF;
    display: none;
    height: 230px;
    left: 0px;
    opacity: 0.7;
    filter: alpha(opacity=70);
    position: absolute;
    top: 15px;
    width: 460px;
    z-index: 100;
}

.ajax_contact_tab_sending_loading {
	background-image: url("../../../../core/img/wait/wait_trans_66x66.gif");
    height: 64px;
    left: 220px;
    position: absolute;
    top: 100px;
    width: 64px;
    z-index: 101;
    display: none;
}

.ajax_contact_tab_contact_content table td.ajax_contact_right_td_msg {
	padding-top: 6px;
}



/* mailinglist */

.ajax_contact_tab_mailinglist_content {
	font-size: 12px;
}

.ajax_contact_mailinglist_title {
	font-size: 13px;
    font-weight: bold;
    padding: 20px 2px 30px;
}

.ajax_contact_tab_mailinglist_content input {
	border-color: #888888;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    padding: 2px;
    margin: 0px;
    line-height: 16px;
}

.ajax_contact_tab_mailinglist_content input.ajax_contact_input_error {
	border-color: #FF0000;
	border-width: 3px;
}

.ajax_contact_input_email_mailinglist {
	width: 100%;
	min-width: 100%;
	max-width: 100%;
}

.ajax_contact_tab_mailinglist_content table {
	width: 100%;
}

.ajax_contact_tab_mailinglist_content table td {
	padding: 0px;
}

.ajax_contact_tab_mailinglist_content table td.ajax_contact_mailinglist_left_td {
	height: 26px;
    padding-right: 4px;
    padding-top: 6px;
    vertical-align: top;
    width: 1%;
}

.ajax_contact_mailinglist_send_button {
	background-image: url("../../../../core/img/background.png");
    background-position: -1080px -875px;
    font-size: 12px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 105px;
}

.ajax_contact_mailinglist_send_button a {
	display: block;
    height: 35px;
    line-height: 35px;
    color: #FFFFFF;
}

.ajax_contact_tab_mailinglist_content input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  resize: none;
}

.ajax_contact_mailinglist_send_button_td {
	width: 1%;
}

.ajax_contact_mailinglist_send_msg {
	text-align: right;
}

.ajax_contact_mailinglist_send_msg.ajax_contact_input_error {
	color: #FF0000;
}

.ajax_contact_mailinglist_send_table {
    bottom: 0px;
    position: absolute;
    right: 0px;
}

.ajax_contact_tab_contact_content table td.ajax_contact_right_td_msg {
	padding-top: 6px;
}

.ajax_contact_mailinglist_radio_td {
	width: 1%;
}

.ajax_contact_mailinglist_radio_td input {
	margin-right: 4px;
}

.ajax_contact_mailinglist_radio_caption_td {
	cursor: default;
}